@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;700;900&display=swap');

/*reset*/
*,
*:before,
*:after {
    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

h1,h2,p,i,ul,li,{
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    vertical-align: baseline;
    text-decoration: none;
}

ul {
    list-style: none;
}

a,abbr[data-original-title], abbr[title] {
    text-decoration: none;
    color: inherit;
}

/*GENERAL*/
html {
    font-size: 14px;
}

@media (min-width: 960px) {
    html {
        font-size: 16px;
    }
}

body {
    min-width: 316px;
    width: auto;
    font-family: 'Roboto', Helvetica, Arial, sans-serif;
    font-weight: 400;
    line-height: 1.5;
    color: #fff;
    margin: 0 auto;
    background-color: black;
    overflow-x:hidden
}

#backGround {
    position: relative;
}

#backGround:before {
    content: "";
    background-image: url(../img/index/bgindex.jpg);
    background-size: cover;
    position: absolute;
    top: 0px;
    overflow: hidden;
    right: -15px;
    bottom: 0px;
    left: -13px;
    opacity: 0.35;
}

.relative {
    position: relative;
}


header img {
    width: 18vw;
    min-width: 100px;
}

@media (min-width: 768px) {
    header img {
        width: 15vw;
    }
}

.btn-danger {
    background-color: #e50914;
    line-height: normal;
    font-size: .9rem;
    /*margin-top: .35rem;*/
    padding: .25rem .5rem;
    float: right;
}

.container-fluid {
    padding-left: 0;
    padding-right: 0;
}

section {
    border-bottom: 8px solid #222;
    padding: 2rem 5%;
}

.container {
    text-align: center;
}

.jumbotron {
    background-color: transparent !important;
}

.jumbotron-fluid {
    margin-bottom: 0;
    text-align: center;
}

.jumbotron-fluid .container p {
    font-size: 1.5rem;
}

.jumbotron-fluid .container p.lead {
    font-size: 1.7rem;
}

h1,
h2,
h3 {
    font-weight: 700;
}

h1 {
    font-size: 2.5rem;
}

h2,
h3 {
    font-size: 1.5rem;
}

form {
    max-width: 900px;
    margin: 10px auto;
    padding: 0 5em;
}

  
label {
    color: #8c8c8c;
}

@media (min-width: 960px) {
    .first {
        order: 3;
    }

    .second {
        order: 1;
        /*margin-left: -15px;*/
    }

    .third {
        order: 2;
    }
}
/*************PLACEHOLDER:SHOWN**************/  
  .form-label-group {
    position: relative;
  }
  
  .form-label-group > input,
  .form-label-group > label {
    height:4rem;
    padding: 1.2rem;
  }
  
  .form-label-group > label {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    margin-bottom: 0; /* Override default `<label>` margin */
    line-height: 1.5;
    color: #495057;
    pointer-events: none;
    cursor: text; /* Match the input under the label */
    border: 1px solid transparent;
    border-radius: .25rem;
    transition: all .1s ease-in-out;
  }
  
  .form-label-group input::-webkit-input-placeholder {
    color: transparent;
  }
  
  .form-label-group input:-ms-input-placeholder {
    color: transparent;
  }
  
  .form-label-group input::-ms-input-placeholder {
    color: transparent;
  }
  
  .form-label-group input::-moz-placeholder {
    color: transparent;
  }
  
  .form-label-group input::placeholder {
    color: transparent;
  }
  
  .form-label-group input:not(:placeholder-shown) {
    padding-top: 1.25rem;
    padding-bottom: .25rem;
  }
  
  .form-label-group input:not(:placeholder-shown) ~ label {
    padding-top: .25rem;
    padding-bottom: .25rem;
    font-size: 12px;
    color: #777;
  }
  
  /* Fallback for Edge
  ----------------------------*/
  @supports (-ms-ime-align: auto) {
    .form-label-group > label {
      display: none;
    }
    .form-label-group input::-ms-input-placeholder {
      color: #777;
    }
  }
  
  /* Fallback for IE
  -----------------------------*/
  @media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .form-label-group > label {
      display: none;
    }
    .form-label-group input:-ms-input-placeholder {
      color: #777;
    }
  }
  
/**/

.subscribe {
    display: inline-block;
    letter-spacing: .1px;
    font-size: 1.2rem;
    text-transform: uppercase;
    background-color: #e50914;
    line-height: 4rem;
    color: #fff;
    padding: 0.25rem .75rem;
    border-radius: .25rem;
    text-decoration: none;
    transition: background-color 0.3s ease, color 0.3s ease;
}

.subscribe:hover {
    background-color: #222;
    color: #e50914; /* Mengubah warna teks saat di-hover */
    text-decoration: none; /* Menjaga tautan agar tidak ada garis bawah */
}


@media (min-width: 960px) {
    .suscribe {
        font-size: 1.5rem;
        margin-left: -35px;
    }
}

.arrow {
    border: solid #fff;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 0.3rem;
    margin-left: 0.2rem
}

.suscribe:hover {
    color: inherit;
}

.right {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.invalid-feedback {
    color: #ffa00a;
    text-align: left;
    margin-bottom: -6px;
    padding: 6px 3px;
    font-size: 15px;
}

@media(min-width: 960px) {
    .justify {
        text-align: justify;
        -webkit-hyphens: auto;
        -moz-hyphens: auto;
        hyphens: auto;
    }
}

#accordion {
    margin: 2rem auto;
    width: 100%;
}

@media (min-width:768px) {
    #accordion {
        max-width: 75%;
    }
}

.card {
    margin-bottom: 0.5rem;
    text-align: left;
    background: #303030;
    color: #fff;
}

.card-header p {
    color: #fff;
    text-align: left;
}

.card button {
    overflow: visible;
    width: 100%;
    /*para que coja el click a lo largo*/
    font-size: 1.5rem;
    text-align: left;
}

.svg-closed {
    position: absolute;
    right: 0.3em;
    top: 1.1em;
    width: 1em;
    fill: #fff;
    -webkit-transform: translateY(-50%) rotate(-90deg);
    -moz-transform: translateY(-50%) rotate(-90deg);
    -ms-transform: translateY(-50%) rotate(-90deg);
    -o-transform: translateY(-50%) rotate(-90deg);
    transform: translateY(-50%) rotate(-90deg);
    transition: all;
}


.rotated {
    -webkit-transform: translateY(-50%) rotate(-45deg);
    -moz-transform: translateY(-50%) rotate(-45deg);
    -ms-transform: translateY(-50%) rotate(-45deg);
    -o-transform: translateY(-50%) rotate(-45deg);
    transform: translateY(-50%) rotate(-45deg);
    transition: all;
}

/*anulando bootstrap*/
.btn-link {
    font-weight: 400;
    color: inherit;
    text-decoration: none;
    border: none;
}

.btn-link:hover {
    color: inherit;
    text-decoration: none;
    border: none;
}

.btn-link.focus,
.btn-link:focus {
    text-decoration: none
}

.btn-link.disabled,
.btn-link:disabled {
    color: inherit;
    pointer-events: none;
    border: none
}

.btn.focus,
.btn:focus {
    box-shadow: 0 0 0 0.2rem transparent;
}

footer a:hover {
    color: inherit;
}


/*color real footer es el #757575 pero ya que hay que aplciar bootstrap, mantenemos text-muted que es parecido*/
footer {
    margin: 0 auto;
    max-width: 85%;
}

.language {
    background-color: transparent;
    font-size: 1rem;
    font-weight: 400;
    color: #8c8c8c;
    padding: 2%;
    border: 1px solid #222;
}

.language:hover {
    background-color: inherit;
    color: inherit;
}

.dropdown-menu {
    background-color: transparent;
    border: 1px solid #222;
    text-align: center;
}

.dropdown-item {
    color: #fff;
}

.dropdown-item:hover {
    color: #fff;
    background-color: #1E90FF;
}

.globe {
    padding-right: 0.9em;
    font-size: 1.2rem; 
}